Jump to content
메뉴 여닫기
환경 설정 메뉴 여닫기
개인 메뉴 여닫기
로그인하지 않음
지금 편집한다면 당신의 IP 주소가 공개될 수 있습니다.
햄린이 (토론 | 기여)님의 2022년 2월 28일 (월) 23:28 판 (새 문서: @media screen and (max-width: 551px) { .youtube.tright { margin-left:0 !important; } })
(차이) ← 이전 판 | 최신판 (차이) | 다음 판 → (차이)
@media screen and (max-width: 551px) {
	.youtube.tright {
		margin-left:0 !important;
	}
}